Uploaded image for project: 'Wookie'
  1. Wookie
  2. WOOKIE-220

Update JQueryMobile Feature to use latest patched version

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 0.9.1
    • Fix Version/s: 0.9.1
    • Component/s: None
    • Labels:
      None

      Description

      The JQueryMobile Feature in Wookie uses a patched JQueryMobile 1.0a4 library; this needs to be updated to the latest version, 1.0b1. Note there are a few breaking changes so Widgets using JQMobile will also need retesting.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                scottbw Scott Wilson
                Reporter:
                scottbw Scott Wilson
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: